/*
Theme Name: Fligno Web Design Agency
Theme URI: https://fligno.com/
Version: 1.0
Description: Mini Websites by FLigno
Author: Fligno Team
Author URI: https://fligno.com/
template: bb-theme
*/

/* Add your custom styles here... */
a {
    color: white;
}

@media (max-width: 480px) {
    h1, h2 { font-size: 30px; }
    h3 { font-size: 24px; }
    h4 { font-size: 18px; }
    h5 { font-size: 16px; }
    h6, p { font-size: 14px; }
}